/* AUTOCOMPLETE */
.ui-autocomplete { z-index: 9999; border: 1px solid #bfbfbf; position: absolute; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 5px 20px #ccc; -webkit-box-shadow: 0 5px 20px #ccc; box-shadow: 0 5px 20px #ccc; background: #fff; width: 460px; height: auto;}
.ui-autocomplete li .top { width: 19px; height: 10px; display: block; background: url('http://cdn.skilledup.com/images/acarrowtop.png') no-repeat; position: absolute; top: -10px; left: 46%;}
.ui-autocomplete li.first:hover > .top, .ui-autocomplete li.first a.ui-state-hover > .top {  background: url('http://cdn.skilledup.com/images/acarrowtophover.png') no-repeat;}
.ui-autocomplete li .postno { position: absolute; top: 10px; right: 10px; color: #bfbfbf; font-weight: 100px; font-size: 16px;}
.ui-autocomplete li { position: relative; border-bottom: 1px solid #e5e5e5; clear: both; display: block; }
.ui-autocomplete li:hover { background: #00b4df;
background: -moz-linear-gradient(top,  #00b4df 0%, #0093d1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b4df), color-stop(100%,#0093d1));
background: -webkit-linear-gradient(top,  #00b4df 0%,#0093d1 100%);
background: -o-linear-gradient(top,  #00b4df 0%,#0093d1 100%);
background: -ms-linear-gradient(top,  #00b4df 0%,#0093d1 100%);
background: linear-gradient(top,  #00b4df 0%,#0093d1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b4df', endColorstr='#0093d1',GradientType=0 ); border-color: #006c98; }
.ui-autocomplete li:hover a, .ui-autocomplete a.ui-state-hover { color: #fff;}
.ui-autocomplete li:hover > .ui-autocomplete:before, .ui-autocomplete a.ui-state-hover > .ui-autocomplete:before { display: none;}
.ui-autocomplete li:hover > .postno span, .ui-autocomplete a.ui-state-hover > .postno span { display: none;}
.ui-autocomplete li:hover > .postno:after, .ui-autocomplete a.ui-state-hover > .postno:after { content: url('http://cdn.skilledup.com/images/acarrow.png'); position: relative; top: 2px; }
.ui-autocomplete li a { display: block; font-size: 16px; padding: 10px; color: #000;}
.ui-autocomplete li a:hover, .ui-autocomplete a.ui-state-hover { text-shadow: 0 0 2px #007099; text-decoration: none; background: #00b4df;
background: -moz-linear-gradient(top,  #00b4df 0%, #0093d1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b4df), color-stop(100%,#0093d1));
background: -webkit-linear-gradient(top,  #00b4df 0%,#0093d1 100%);
background: -o-linear-gradient(top,  #00b4df 0%,#0093d1 100%);
background: -ms-linear-gradient(top,  #00b4df 0%,#0093d1 100%);
background: linear-gradient(top,  #00b4df 0%,#0093d1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b4df', endColorstr='#0093d1',GradientType=0 ); color: #fff;}
.ui-autocomplete li.first:hover, .ui-autocomplete li.first a.ui-state-hover {  -webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px; }
.ui-autocomplete li.first a, .ui-autocomplete .ac-related.first { -webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;}
.ui-autocomplete li.last { border-bottom: 1px solid #afafaf;}
.ui-autocomplete li.last:hover { border-color: #006c98; }

/* AUTOCOMPLETE RELATED */
.ac-related { border-bottom: 1px solid #c2c3c3; font-size: 16px; text-align: center; line-height: 50px; color: #6f6f6f; text-shadow: 1px 1px 1px #fff; height: 50px; background: url(http://cdn.skilledup.com/images/acrbg.jpg) repeat-x; position: relative; }
.ac-related a { color: #969696; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 13px; position: absolute; right: 20px; top: 12px; padding: 0 15px; line-height: 25px; border: 1px solid #cecece; height: 25px; box-shadow: 0 1px 1px #ededed; text-shadow: 0 0 1px #fff;
background: #e8e8e8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGQwZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e8e8e8 0%, #d0d0d0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e8e8e8 0%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e8e8e8 0%,#d0d0d0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e8e8e8 0%,#d0d0d0 100%); /* IE10+ */
background: linear-gradient(top,  #e8e8e8 0%,#d0d0d0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-8 */
}
.ac-related a:hover { text-decoration: none; background: #f3f3f3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f3f3f3 0%, #dbdbdb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f3f3f3 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f3f3f3 0%,#dbdbdb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f3f3f3 0%,#dbdbdb 100%); /* IE10+ */
background: linear-gradient(top,  #f3f3f3 0%,#dbdbdb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-8 */
}
.ac-related a:active { background: #dedede; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #dedede 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dedede 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dedede 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dedede 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(top,  #dedede 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}
.ac-review { height: 100px; clear: both; font-size: 18px; position: relative; display: block;}
.ac-review img { -webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px; width: 120px; height: 100px; float: left; position: relative; left: -1px; border-left: 1px solid #3e3e3e; }
.ac-review p { width: 270px; line-height: 25px; position: absolute; left: 150px; top: 20px; font-weight: 400; color: #7F7F7F;}
.ac-review a { color: #000000; }
.ac-review:hover, .ac-review p:hover { color: #0c9fcd;}